[Desktop Entry]
Name=Document Viewer
Name[de]=Dokumentenbetrachter
Name[en_GB]=Document Viewer
Comment=View multi-page documents
Comment[de]=Mehrseitige Dokumente anzeigen
Comment[en_GB]=View multi-page documents
Keywords=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[de]=pdf;ps;postscript;dvi;xps;djvu;tiff;Dokument;Präsentation;
Keywords[en_GB]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
TryExec=evince
Exec=evince %U
StartupNotify=true
Terminal=false
Type=Application
Icon=evince
X-GNOME-DocPath=
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=evince
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=3.16.1
Categories=GNOME;GTK;Office;Viewer;Graphics;2DGraphics;VectorGraphics;
MimeType=application/pdf;application/x-bzpdf;application/x-gzpdf;application/x-xzpdf;application/x-ext-pdf;application/postscript;application/x-bzpostscript;application/x-gzpostscript;image/x-eps;image/x-bzeps;image/x-gzeps;application/x-ext-ps;application/x-ext-eps;application/x-cbr;application/x-cbz;application/x-cb7;application/x-cbt;application/x-ext-cbr;application/x-ext-cbz;application/x-ext-cb7;application/x-ext-cbt;
